@charset "utf-8";

/* =============================================================

    Base Setting

============================================================= */

/*  Overall Setting
--------------------------------------------- */

html,
body {
  height: 100%;
}

body {
  font-family: "segoe UI", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
  font-size: 1.58em;
  text-align: center;
  word-wrap: break-word;
  line-height: 1.6;
  letter-spacing: .04em;
  -webkit-print-color-adjust: exact;
}


/*  Blockskip Setting
-------------------------- */

#blockskip {
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  text-align: left;
}

/* 通常時 */
#blockskip a {
  overflow: hidden;
  transition: none !important;
  width: 1px;
  height: 1px;
  color: transparent;
  text-decoration: underline;
}

/* フォーカス時 */
#blockskip .focus {
  overflow: visible;
  display: inline-block;
  position: relative;
  z-index: 2000;
  width: auto;
  height: 35px;
  padding: 5px 15px;
  background: #222;
  color: #fff;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration: underline;
  line-height: 22px;
  letter-spacing: 0.5px;
}

/* リンク触れた時 */
#blockskip a:hover {
  text-decoration: none;
}


/*  Color Setting
-------------------------- */

/* -- Common Color -- */

body {
  color: #000;
}

a {
  color: inherit;
}

a:hover,
a:focus {
  color: inherit;
}

/* -- Custom Color -- */

/* White */
.txt-white,
a.txt-white,
a.txt-white:hover,
a.txt-white:focus {
  color: #fff;
}

.bg-white {
  background-color: #fff !important;
}

/* Default */
.txt-default,
a.txt-default,
a.txt-default:hover,
a.txt-default:focus {
  color: #000;
}

.txt-default-light,
a.txt-default-light,
a.txt-default-light:hover,
a.txt-default-light:focus {
  color: #747171;
}

.txt-default-dark,
a.txt-default-dark,
a.txt-default-dark:hover,
a.txt-default-dark:focus {
  color: #333;
}

/* Base */
.txt-base,
a.txt-base,
a.txt-base:hover,
a.txt-base:focus {
  color: #000;
}

/* Primary */
.txt-primary,
a.txt-primary,
a.txt-primary:hover,
a.txt-primary:focus {
  color: #028ed6;
}

/* Accent */
.txt-accent,
a.txt-accent,
a.txt-accent:hover,
a.txt-accent:focus {
  color: #b82026;
}

/* -- Placeholder Color -- */

:placeholder-shown {
  color: #999;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

/* -- Text Select Color -- */

::selection {
  background: rgba(130, 109, 95, 0.15);
  color: #000;
}

::-moz-selection {
  background: rgba(130, 109, 95, 0.15);
  color: #000;
}

/*  Switch Display
-------------------------- */

.media-sp {
  display: none;
}

.is-hidden {
  display: none !important;
}

/*  Link Setting
-------------------------- */

a,
a:focus {
  text-decoration: none;
}

a,
a:before,
a:after,
a img {
  transition: opacity .25s ease-in-out,
    color .25s ease-in-out,
    background-color .25s ease-in-out,
    border-color .25s ease-in-out,
    text-shadow .25s ease-in-out,
    filter .25s ease-in-out;
}

a:hover {
  text-decoration: none;
}

/*  Form Setting
-------------------------- */

.formInput,
.formTextarea,
.formSelect,
button {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: .9em;
  font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
  line-height: 1;

}

.formCheck,
.formRadio {
  margin-right: 8px;
  padding: 0;
  font-size: 1.2em;
}

.formInput,
.formTextarea,
.formSelect {
  transition: border-color .3s ease-in-out;
}

.formTextarea {
  line-height: 1.5;
}

.formSelect {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  min-width: 20px;
  height: 48px;
  padding: 0 35px 0 15px;
  padding-right: 0\9;
  border: 1px solid #ccc;
  border-radius: 6px;
  background: url(../imgs/icn-select.png) no-repeat calc(100% - 12px) center;
  background-color: #fff;
  background-size: 11px 20px;
  font-size: .9em;
  color: #000;
}

.formSelect::-ms-expand {
  display: none;
}

/* Edge */
@supports (-ms-ime-align:auto) {
  .formSelect {
    background: url(../imgs/icn-select.png) no-repeat 93% center;
    background-color: #fff;
    background-size: 11px 20px;
  }

  #apply-kikaku {
    background-position: 97.5% center;
  }
}

/* IE11 */
*::-ms-backdrop,
.formSelect {
  background: url(../imgs/icn-select.png) no-repeat 93% center;
  background-color: #fff;
  background-size: 11px 20px;
}

*::-ms-backdrop,
#apply-kikaku {
  background-position: 97.5% center;
}

/* IE10 */
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  .formSelect {
    background: url(../imgs/icn-select.png) no-repeat 93% center;
    background-color: #fff;
    background-size: 11px 20px;
  }

  #apply-kikaku {
    background-position: 97.5% center;
  }

}



/*  Container Setting
--------------------------------------------- */

#container {
  overflow: hidden;
  position: relative;
  width: 100% !important;
  min-width: 1140px;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}

#container.display-pc {
  width: 100% !important;
  position: relative !important;
  right: auto !important;
}

.inner {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  text-align: left;
}

.inner-pd {
  max-width: 800px;
}


/*  Header Setting
--------------------------------------------- */

#header {
  overflow: hidden;
  padding: 0;
  font-size: .9em;
  background: url(../imgs/kv-bg-main.png) no-repeat bottom center #007ec7;
  background-size: cover;
}

.page-child #header {
  background: url(../imgs/kv-bg-main-child.png) no-repeat center 0 #007ec7;
  background-size: cover;
}

.display-pc #header {
  z-index: 100;
}

#header .inner {
  padding: 0;
}


#header a {
  text-decoration: none;
}

#header ul {
  margin-bottom: 0;
  padding-left: 0;
}

/* -------- Key Visual -------- */

.key-visual {
  opacity: 1;
  text-align: center;
  animation: none;
}

.key-visual .inner {
  text-align: center;
}

.page-child #header .key-visual .inner {
  padding-top: 50px;
  padding-bottom: 30px;
}

.key-visual h1,
.key-visual p {
  margin: 0;
}

.key-visual__title img {
  width: 800px;
}

.key-visual .key-visual__img {
  width: 868px;
  width: 680px;
  margin: -48px auto 0;
}

.key-visual h1,
.key-visual p {}

.key-visual.effect h1,
.key-visual.effect p {
  opacity: 1;
  animation-name: fadein2;
  animation-duration: 1.2s;
}

@-webkit-keyframes fadein2 {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadein2 {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* -------- Site Menu -------- */

#sitemenu {
  vertical-align: middle;
  letter-spacing: normal;
}

/* -- Menu Button -- */

#sitemenu #menu-btn {
  display: none;
}

/* ------ Global Navi ------ */

#gnav {
  background: #000;
  background: -moz-linear-gradient(top, #010101, #353535);
  background: -webkit-linear-gradient(top, #010101, #353535);
  background: linear-gradient(to bottom, #010101, #353535);
  color: #fff;
}


#gnav ul {
  letter-spacing: -.40em;
  text-align: center;
}

#gnav li {
  position: relative;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin: 0;
  padding: 14px 0;
  letter-spacing: .08em;
}

#gnav>ul>li>a {
  transition: opacity .3s ease-in-out;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 20px 40px;
  font-size: 1.25em;
  line-height: 1.4;
  text-decoration: none;
  text-align: center;
}

#gnav>ul>li>a:hover {
  opacity: .7;
}

#gnav>ul>li:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 20px;
  margin-top: -10px;
  background: #fff;
  content: "";
}

#gnav>ul>li:first-child:before {
  display: none;
}

.display-pc #header.scroll #menu {
  height: 92px;
}

.display-pc #header.scroll #gnav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1140px;
  z-index: 8;
  background: #000;
}

.display-pc #header.scroll #gnav>ul>li>a {
  transition: opacity .3s ease-in-out, padding 0.6s ease-in-out;
  padding: 14px 40px;
}

/* -- Animation -- */

.display-pc #header.scroll #gnav {
  top: -200px;
  top: 0\9;
  animation: hdrfx 0.8s ease 0s 1 forwards;
}

/* IE10 */
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

  .display-pc #header.scroll #gnav {
    top: -200px;
  }
}

@keyframes hdrfx {
  100% {
    top: 0;
  }
}

/*  Content Settings
--------------------------------------------- */

#content {
  position: relative;
  overflow: hidden;
}


/*  Footer Setting
--------------------------------------------- */

#footer {
  position: relative;
  width: 100%;
  padding: 95px 0 105px;
  font-size: .9em;
  text-align: center;
  background: #362921;
  color: #fff;
  font-weight: normal;
}

#footer .inner {
  text-align: center;
}

.page-child #footer {
  padding-top: 35px;
}

/* ---- Footer List ---- */

.footer-list {
  font-size: 1.05em;
  line-height: 2;
}

.footer-list dt {
  font-size: 1.1em;
}

/* ---- Footer Contact ---- */

.footer-contact {
  padding-top: 30px;
  font-size: 1.05em;
  line-height: 1.9;
}

.footer-contact__title {
  margin: 0 0 20px;
  font-size: 1em;
  text-align: center;
}

.footer-contact__title span {
  display: inline-block;
  border-radius: 30px;
  padding: 15px 40px;
  background: #fff;
  color: #2b221b;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
}

.footer-contact__list {}

.footer-contact__list ul {
  padding-left: 0;
}

.footer-contact__list-tel {}

.footer-contact__list-tel .link-tel {
  display: inline-block;
  padding-left: 28px;
  background: url(../imgs/icn-tel.png) no-repeat 0 center;
  background-size: 20px;
}

.footer-contact__list-mail a {
  display: inline-block;
  padding-left: 28px;
  background: url(../imgs/icn-mail.png) no-repeat 0 center;
  background-size: 18px;
}

/* ---- Copyright ---- */

#copyright {
  display: block;
  padding: 25px 0 0;
  font-size: .95em;
  line-height: 1.7;
  letter-spacing: .05em;
  text-align: center;
  text-transform: inherit;
}

/* ---- Page Top ---- */

#pagetop {
  visibility: hidden;
  opacity: 0;
  display: none\9;
  transition: opacity .3s ease-in-out, visibility .3s ease-in-out, z-index .3s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: -2;
  width: 65px;
  height: 65px;
}

#pagetop.show {
  opacity: 1;
  display: block\9;
  z-index: 10;
  visibility: visible;
}

#pagetop.fxd {}

#pagetop a {
  display: block;
  position: relative;
  top: auto;
  left: auto;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 2px solid #fff;
  background: #000;
  border-radius: 100%;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}

#pagetop.fxd a {}

#pagetop a:before {
  display: block;
  border-radius: 1px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  margin-top: -6px;
  margin-left: -9px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(-45deg) skew(0deg, 0deg);
  -ms-transform: rotate(-45deg) skew(0deg, 0deg);
  content: "";
}

#pagetop.fxd a:before {}

#pagetop a:hover {}

#pagetop a span {
  display: none;
}


/*  Overlay Setting
--------------------------------------------- */

#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  background: rgba(0, 0, 0, .6);
}
